Bug 699855 - Please fix address for Fedora Docs Project
Summary: Please fix address for Fedora Docs Project
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: User Accounts
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-26 18:59 UTC by Paul W. Frields
Modified: 2013-06-24 01:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-02 21:33:28 UTC


Attachments (Terms of Use)

Description Paul W. Frields 2011-04-26 18:59:20 UTC
Currently the Docs Project is registered under its old list address, fedora-docs-list@redhat.com.  Please correct this to docs@lists.fedoraproject.org.  Thank you!

Comment 1 Kevin Baker 2011-04-27 17:06:39 UTC
Hi,

I assume you are talking about the 'Fedora Documentation' product.

The fedora-docs-list@redhat.com is listed as QA Contact for these components

docs-requests
project-tracking

And as Default Assignee on

virtualization-guide


change them all?

Kev

Comment 2 Paul W. Frields 2011-04-28 23:19:42 UTC
Hi Kevin,

Sorry for not being more clear.  The Fedora Documentation Project has a Bugzilla account or alias with the email address fedora-docs-list@redhat.com.  This email address should reflect the list's correct address, docs@lists.fedoraproject.org.

It would also be helpful to change the occurrences of the old email address in assignee, cc or qa contact fields for components in the Fedora Documentation product, but I suppose those will cause failures unless the account/alias email is changed first.

Comment 3 Kevin Baker 2011-05-02 21:33:08 UTC
(In reply to comment #2)
> Hi Kevin,
> 
> Sorry for not being more clear.  The Fedora Documentation Project has a
> Bugzilla account or alias with the email address fedora-docs-list@redhat.com. 
> This email address should reflect the list's correct address,
> docs@lists.fedoraproject.org.

Ok, so we could change the user account email address of fedora-docs-list@redhat.com to docs@lists.fedoraproject.org. I think that should automatically update all the occurences in bugs, components etc.

Done.

Let me know what broke ;-)

> It would also be helpful to change the occurrences of the old email address in
> assignee, cc or qa contact fields for components in the Fedora Documentation
> product, but I suppose those will cause failures unless the account/alias email
> is changed first.


Note You need to log in before you can comment on or make changes to this bug.